Bug 2669 - requires directfb, not libdirectfb; development files misplaced
: requires directfb, not libdirectfb; development files misplaced
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/directfb-devel)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-17 00:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-17 00:20:13
directfb-devel мог бы зависеть только от libdirectfb,
если бы в directfb не был включен файл /usr/bin/directfb-config, что есть грубая ошибка.
---

---

------- Comment #1 From 2004-07-22 10:24:20 -------
fixed